\name{LoadStartDate}
\alias{LoadStartDate}
\title{
  Load Single Start Date Experimental Data Into Environment
}
\description{
  This function loads into the specified environment the data corresponding to the current start date taken from the environment (in the variable replace_values), regrids it if needed (as specified in the variables defgrid and grid) and puts it in the internal common format in the variable named tmp.
}
\usage{
  LoadStartDate(environment)
}
\arguments{
  \item{environment}{
    R environment to extend and where to retrieve some values from in order to load the data corresponding to the current starting date.
  }
}
\value{
  Extended environment with some updated variables:
  - argfiles
  - filename
  - grid
  - lon
  - lat
  - tmp
  - lat_mod
  - lon_mod
  - nmemb
}
\examples{
  LoadStartDate(environment())
}
\author{
  History:
  0.1  -  2015-01  (N. Manubens, \email{nicolau.manubens@ic3.cat})  -  First version
}
\keyword{datagen}
